﻿body {
	margin: 0;
	padding: 0;
/*	background: #E6E6E6 url(images/page_bg.png) repeat-y center top; */
}

#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000; 
	border-bottom: 2px solid #000000;
	background: #FFFFFF url(../images/column_bg.jpg) repeat-y left top; 
}


#main {
    display: inline; /* for IE */
	float: left;
	width: 750px;
	margin-left: 10px;
	padding-left: 10px;
/*	border-left: 1px dashed #999999; */
}
html>body #navigation {
	overflow: hidden;
}
#main p {
	font-family: Georgia,"Times New Roman", Times, serif;
	text-indent:2em;
	font-size:16px;
	padding:2px;
	margin-bottom:10px;	
	}
#pin{
width:60px;
float:left;
margin-left: 60px;

	}

#main h1 {
text-align:center;
}
#sidebar {
	display: inline; /* for IE */
	float: left;
	width: 180px;
	margin-top: 10px;
}


/*********************/
/* BANNER STYLES */
/*********************/

#banner {
    background-image: url(../images/rweheading.jpg); 
    background-repeat:no-repeat;   
/*	border: 1px solid black; */
}

/*********************/
/* MAIN NAV */
/*********************/

#nav {
 display: inline; /* for IE */

	margin-bottom: 0px;
	float:left;
}

#nav li {
	list-style-type: none;
	padding: 0px;
	margin: 0;
	float: left;
}

#nav a {
	display: block;
	font-size: 15px;
	color:#ECECEC;
	text-decoration: none;
/*	background-color: #294E56; */
	background-color:red;
	padding: 2px 2px 2px 3px;
	width: 6.5em;
	margin-left: 2px;
	border-right: 1px solid #73AFB7;
	border-bottom: 1px solid #73AFB7;
	font-weight: bold;
	margin-bottom: 2px;
}

#nav a:hover {
	background: #73AFB7;
	border-right: 1px solid #14556B;
	border-bottom: 1px solid #14556B;
	color: #FBEF99;
}

/*highlight "you are here" buttons*/
#home #nav a#homeLink,
#feature #nav a#featureLink {
	background: #73AFB7;
	border-right: 1px solid #14556B;
	border-bottom: 1px solid #14556B;
	color: #FBEF99;
}

#logo {
	background: url(images/bg/banner_flower.jpg) no-repeat right top;
	height: 100px;
}

/*********************/
/* SIDEBAR */
/*********************/
/*********************/
/* BASIC */
/*********************/

body {
/*	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif; */
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

p,h1,h2,h3,h4,h5,h5,ol,ul {
	margin: 0px;
	padding: 0px;
}
p .itl {
	font-style:italic;
}

#news {
	margin: 0px;
	padding: 5px;
	list-style: none;
	font-size: 1.2em;
/*	border-top: 1px dashed #294E56;
	border-right: 1px dashed #294E56; */
	
}

.liform {
  /*  display: inline; */
    font-family: Georgia,"Times New Roman", Times, serif;
	font-size:16px;
	padding:2px;
	/*list-style-type:lower-roman;	*/
	margin-left:40px;
}
.liformindent {
  /*  display: inline; */
  /*  text-indent:4em; */
    font-family: Georgia,"Times New Roman", Times, serif;
	font-size:16px;
	padding:2px;
	/*list-style-type:lower-roman;	*/
	 margin-left:40px; 
}
.whitesquare {
  /*  display: inline; */
  list-style-image:url('../Images/whitesquare.gif');
    font-family: Georgia,"Times New Roman", Times, serif;
	font-size:16px;
	padding:2px;
	/*list-style-type:lower-roman;	*/
	margin-left:40px;
}

.uline {
  /*  display: inline; */
    font-family: Georgia,"Times New Roman", Times, serif;
	font-size:16px;
	padding:2px;
	text-decoration:underline;
	/*list-style-type:lower-roman;	*/
	margin-left:20px;
}
.ulinebold {
  /*  display: inline; */
    font-family: Georgia,"Times New Roman", Times, serif;
	font-size:16px;
	padding:2px;
	font-weight:bold;
	text-decoration:underline;
	/*list-style-type:lower-roman;	*/
	margin-left:0px;
}


#news li {
	display: inline;
}

#news .title {
	font-weight: bold;
	padding: 5px;
	display: block;
	color: #000066;
	background-color:#ECECEC;
/*	 background:url('../Images/bg/bg_column.gif') repeat-y left top; */
}
#news a {
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding: 3px;
/*	border-bottom: 1px dashed #294E56; */
	color: #73AFB7;
	line-height: 110%;
	color: #000066;
	background-color:#ECECEC;
/*	background: #FFFFFF url(images/bg/bg_link.png) no-repeat right top; */
}
/* hack for IE 6 < to make entire block clickable */
* html #news a {
	height: 1px; 
}

#news a:hover {
	color: #FF0000;
	background-image: url(images/bg/bg_link_h.png);
}

/*********************/
/* FOOTER */
/*********************/
#footer {
	clear:both;
	text-align:center;
	margin-top: 15px;
	border-top: 1px dashed #666666;
	padding: 5px 0 0 5px;
	margin-right: 200px;
}
